Intermittent tresize | application crashed [@ google_breakpad::ExceptionHandler::WriteMinidump()]

RESOLVED WORKSFORME

Status

RESOLVED WORKSFORME
3 years ago
3 years ago

People

(Reporter: cbook, Unassigned)

Tracking

({crash, intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

3 years ago
https://treeherder.mozilla.org/logviewer.html#?job_id=13785533&repo=mozilla-inbound

 08:58:26 INFO - PROCESS-CRASH | tresize | application crashed [@ google_breakpad::ExceptionHandler::WriteMinidump()]
08:58:26 INFO - Crash dump filename: c:\users\cltbld~1.t-w\appdata\local\temp\tmp199fpd\profile\minidumps\e25f9fb4-d2b4-4cb8-8a69-37060f8b3719-browser.dmp
08:58:26 INFO - Operating system: Windows NT
08:58:26 INFO - 6.2.9200
08:58:26 INFO - CPU: amd64
08:58:26 INFO - family 6 model 30 stepping 5
08:58:26 INFO - 8 CPUs
08:58:26 INFO - Crash reason: EXCEPTION_NONCONTINUABLE_EXCEPTION
08:58:26 INFO - Crash address: 0x0
08:58:26 INFO - Process uptime: 20 seconds
08:58:26 INFO - Thread 0 (crashed)
08:58:26 INFO - 0 xul.dll!google_breakpad::ExceptionHandler::WriteMinidump() [exception_handler.cc:25f77883ec8a : 718 + 0x0]
08:58:26 INFO - rax = 0x0000005e734de6d0 rdx = 0x0000000000000000
08:58:26 INFO - rcx = 0x0000005e734de6d0 rbx = 0x0000005e734debf0
08:58:26 INFO - rsi = 0x0000000000000850 rdi = 0x0000005e734deec0
08:58:26 INFO - rbp = 0x0000005e734dedf1 rsp = 0x0000005e734de600
08:58:26 INFO - r8 = 0x0000000000000000 r9 = 0x0000000000000000
08:58:26 INFO - r10 = 0x0000000000000002 r11 = 0x0000005e734de6d0
08:58:26 INFO - r12 = 0x0000000000000000 r13 = 0x0000000000000007
08:58:26 INFO - r14 = 0x000000000000088c r15 = 0x0000005e734dee80
08:58:26 INFO - rip = 0x000007fb446f39ee
08:58:26 INFO - Found by: given as instruction pointer in context
08:58:26 INFO - 1 xul.dll!google_breakpad::ExceptionHandler::WriteMinidump(std::basic_string<wchar_t,std::char_traits<wchar_t>,std::allocator<wchar_t> > const &,bool (*)(wchar_t const *,wchar_t const *,void *,_EXCEPTION_POINTERS *,MDRawAssertionInfo *,bool),void *) [exception_handler.cc:25f77883ec8a : 741 + 0xa]
08:58:26 INFO - rbx = 0x0000005e734debf0 rbp = 0x0000005e734dedf1
08:58:26 INFO - rsp = 0x0000005e734debc0 r12 = 0x0000000000000000
08:58:26 INFO - r13 = 0x0000000000000007 r14 = 0x000000000000088c
08:58:26 INFO - r15 = 0x0000005e734dee80 rip = 0x000007fb446f3a5e
08:58:26 INFO - Found by: call frame info
08:58:26 INFO - 2 xul.dll!CrashReporter::CreateMinidumpsAndPair(void *,unsigned long,nsACString_internal const &,nsIFile *,nsIFile * *) [nsExceptionHandler.cpp:25f77883ec8a : 3303 + 0x14]
08:58:26 INFO - rbx = 0x0000005e734debf0 rbp = 0x0000005e734dedf1
08:58:26 INFO - rsp = 0x0000005e734ded70 r12 = 0x0000000000000000
08:58:26 INFO - r13 = 0x0000000000000007 r14 = 0x000000000000088c
08:58:26 INFO - r15 = 0x0000005e734dee80 rip = 0x000007fb446de172
08:58:26 INFO - Found by: call frame info
08:58:26 INFO - 3 xul.dll!mozilla::dom::CrashReporterParent::GenerateCompleteMinidump<mozilla::dom::ContentParent>(mozilla::dom::ContentParent *) [CrashReporterParent.h:25f77883ec8a : 273 + 0x3a]
08:58:26 INFO - rbx = 0x0000005e734debf0 rbp = 0x0000005e734dedf1
08:58:26 INFO - rsp = 0x0000005e734dee50 r12 = 0x0000000000000000
08:58:26 INFO - r13 = 0x0000000000000007 r14 = 0x000000000000088c
08:58:26 INFO - r15 = 0x0000005e734dee80 rip = 0x000007fb43efb165
08:58:26 INFO - Found by: call frame info
08:58:26 INFO - 4 xul.dll!mozilla::dom::ContentParent::KillHard(char const *) [ContentParent.cpp:25f77883ec8a : 3515 + 0xb]
08:58:26 INFO - rbx = 0x0000005e734debf0 rbp = 0x0000005e734dedf1
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* fx-team: 4
* mozilla-inbound: 3
* mozilla-central: 1

Platform breakdown:
* windows7-32: 4
* linux64: 3
* windows8-64: 1

For more details, see:
http://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1203016&startday=2015-09-28&endday=2015-10-04&tree=all
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 2
* fx-team: 2
* mozilla-central: 1

Platform breakdown:
* windows7-32: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1203016&startday=2015-10-12&endday=2015-10-18&tree=all
Component: General → Talos
Product: Core → Testing
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 6

Platform breakdown:
* windows8-64: 2
* windows7-32: 2
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1203016&startday=2015-11-16&endday=2015-11-22&tree=all
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 4
* mozilla-central: 1
* fx-team: 1

Platform breakdown:
* windows7-32: 4
* windows8-64: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1203016&startday=2015-11-30&endday=2015-12-06&tree=all
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 4
* fx-team: 4

Platform breakdown:
* windows7-32: 5
* linux64: 2
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1203016&startday=2015-12-07&endday=2015-12-13&tree=all
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* mozilla-central: 1
* fx-team: 1

Platform breakdown:
* windows7-32: 4
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1203016&startday=2015-12-14&endday=2015-12-20&tree=all
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 4
* mozilla-central: 2

Platform breakdown:
* windows7-32: 5
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1203016&startday=2016-01-04&endday=2016-01-10&tree=all
11 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 7
* mozilla-central: 2
* fx-team: 2

Platform breakdown:
* windows7-32: 10
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1203016&startday=2016-01-11&endday=2016-01-17&tree=all
10 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 8
* fx-team: 2

Platform breakdown:
* windows7-32: 8
* windows8-64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1203016&startday=2016-01-18&endday=2016-01-24&tree=all
haven't seen this in a month
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.